<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.0480</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.3140</MDI>
      <MDI key="STATISTICS_MEAN">21.4625</MDI>
      <MDI key="STATISTICS_STDDEV">5.4359</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
